<% @eosmounts.flatten.each do |instance| -%>
<%= instance -%> -fstype=eosx,fsname=<%= instance -%>  :eosxd
<% end -%>
# bind mounts are used to reduce the number of 'real' EOS FUSE processes
# need to have the parent mounted above
<% @eosclient_bindmounts.each do |parentmount, prefixmounts| -%>
<%  prefixmounts.each do | prefixname, letters |  -%>
<%     letters.each do | letter | localmount=prefixname+"-"+letter ; remotemount=parentmount+"/"+letter -%>
<%=        localmount -%> -fstype=bind,fsname=eos_<%= localmount -%> :/eos/<%= remotemount -%>/
<%      end -%>
<%   end -%>
<% end -%>
